
Redmine - Feature #2745

"Default columns Displayed on the Issues list" is not easy to read

2009-02-13 18:47 - Eric Davis

Status: Closed Start date: 2009-02-13

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.2   

Resolution:    

Description

In the Administration panel the "Default Columns Displayed on the Issues list" is really hard to read.  It should be an unordered list

instead of a single paragraph.

Associated revisions

Revision 2488 - 2009-02-20 23:59 - Eric Davis

List the Default Columns displayed on the issue list vertically

instead of horizontally so it's easier to read.

#2745

History

#1 - 2009-02-20 23:59 - Eric Davis

- Status changed from 7 to Closed

- Target version set to 0.8.2

- % Done changed from 0 to 100

Ended up doing the list as separate paragraphs so it matches the style of the other settings.  Takes up a bit more visual space but it's so much easier

to read.  r2488

#2 - 2009-02-21 00:52 - Eric Davis

- Status changed from Closed to Reopened

#3 - 2009-02-21 00:53 - Eric Davis

- Status changed from Reopened to Resolved

Setting to resolved so it will appear on the 0.8.2 list of issues to merge.

#4 - 2009-02-21 17:16 - Jean-Philippe Lang

Small change in r2507 so that it takes less space and looks like the similar fieldset on the next tab.

#5 - 2009-02-22 10:59 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2514.
